body{
background-color:#FFF;
font-size:12px;
font-family:"Arial",Verdana,Tahoma,Arial,Helvetica,sans-serif;
padding:0;margin:0;
letter-spacing:normal;
}
body div{
width:680px;
overflow:hidden;
}
body form div{
width:auto!important;
}
table.xplan_connect{
width:680px;
background-color : #ffffff; 
padding : 0; 
border-spacing : 1px; 
border-color : #375EAB; 
border-style : solid; 
border-width : 1px 1px 1px 1px; 
font-family:inherit;
overflow:hidden;
}
a{
color:#375EAB; 
text-decoration:none;
}
a:hover{
color:#392400;
}
td.xplan_connect_form_rr_title{
font-size:16px;
color:#375EAB;
border-bottom:1px solid #375EAB;
text-decoration:none; 
}
td.xplan_connect_form_rr_input_title{
background-color:#FFF;
border-spacing : 1px; 
border-color : #375EAB;  
}
td.xplan_connect_form_error{
color:#c00;
}
td.xplan_connect_form_rr_subtitle{
font-weight:bold;
vertical-align:top;
white-space:pre-wrap;
}
tr.xplan_connect_continue{
background-color:transparent;
text-transform:uppercase;
}
a.xplan_connect_form_link,a.xplan_connect_captcha_retry,a.xplan_connect_continue,a.xplan_connect_back,.xplan_connect_form_text h3{
text-align:left; 
padding:0;
background-color:transparent;
position:relative;
display:block;
float:left;
width:140px;
height:36px;
line-height:35px;
padding-left:10px;
background-image:url(https://consultum.xplan.iress.com.au/docnote/files/b9184727f271b48f/1028618/ArrowTemplate02_Blue.png);
text-decoration:none;
background-repeat:no-repeat;
background-position:-149 -46px;
font-size:14px;
color:#FFF;
margin-bottom:0;
font-weight:bold;
}
a.xplan_connect_back{
background-position:0 -46px;
text-align:right;padding:0 10px 0 0;
width:129px;margin-right:77px;
}
a.xplan_connect_form_link:active,a.xplan_connect_form_link:hover,a.xplan_connect_captcha_retry:active,a.xplan_connect_captcha_retry:hover,a.xplan_connect_continue:active,a.xplan_connect_continue:hover,a.xplan_connect_back:active,a.xplan_connect_back:hover{
background-color:transparent;
background-position:-149px 0;color:#FFF;
}
a.xplan_connect_back:active,a.xplan_connect_back:hover{
background-position:0 0;
}
a.xplan_connect_back_disabled,a.xplan_connect_continue_disabled{
display:none;
}
#smoker_status,#gender{
width:120px;
}
#state{
width:185px;
}
#occupation{
width:339px;
position:relative;left:-79px;
top:19px;
z-index:5;
overflow:hidden;
}
.xplan_connect_form_text h3{
Background-image:url(https://consultum.xplan.iress.com.au/docnote/files/b9184727f271b48f/1028618/ArrowTemplate02_Blue.png);
background-position:0 -46px;
line-height:14px;
font-size:11px;
font-weight:normal;
padding-top:3px;
margin:0;width:90px;
padding-left:0!important;
}
.xplan_connect_form_text h3 strong{
padding-left:10px;
font-weight:normal;
display:block;
}
.xplan_connect_form_text h3.active{
background-position:0 0;
}
p.grey{
font-size:11px;
color:#666;
}
td{
font-size:12px;
}
.xplan_connect_form_input_value_numeric input,.xplan_connect_form_input_value_numeric_underline input{
width:65px!important;
}
table.xplan_connect_rr_needs{
width:650px;
border-spacing : 1px; 
border-color : #375EAB; 
}


td.xplan_connect_rr_needs_border_all { 
border-style : solid; 
border-color : #375EAB; 
border-width : 1px; 
} 
td.xplan_connect_rr_needs_border_no_right { 
border-style : solid; 
border-color : #375EAB; 
border-width : 1px 0 1px 1px; 
} 
td.xplan_connect_rr_needs_border_no_bottom { 
border-style : solid; 
border-color : #375EAB; 
border-width : 1px 1px 0 1px; 
} 
td.xplan_connect_rr_needs_border_no_left { 
border-style : solid; 
border-color : #375EAB; 
border-width : 1px 1px 1px 0; 
} 
td.xplan_connect_rr_needs_border_no_top { 
border-style : solid; 
border-color : #375EAB; 
border-width : 0 1px 1px 1px; 
} 
td.xplan_connect_rr_needs_border_left_only { 
border-style : solid; 
border-color : #375EAB; 
border-width : 0 0 0 1px; 
} 
td.xplan_connect_rr_needs_border_right_left { 
border-style : solid; 
border-color : #375EAB;  
border-width : 0 1px 0 1px; 
} 
td.xplan_connect_rr_needs_border_right_only { 
border-style : solid; 
border-color : #375EAB; 
border-width : 0 1px 0 0; 
} 
td.xplan_connect_rr_needs_border_right_bottom { 
border-style : solid; 
border-color : #375EAB;  
border-width : 0 1px 1px 0; 
} 
td.xplan_connect_rr_needs_border_bottom_only { 
border-style : solid; 
border-color : #375EAB; 
border-width : 0 0 1px 0; 
} 
table.xplan_connect_rr_needs_top { 
border-color : #375EAB;  
border-style : solid; 
border-width : 1px 1px 1px 1px; 
width : 670px; 
} 


.xplan_connect_form_input_value input+span{
display:block;
height:18px;
}

#yearstocontinuesupport,
#percentagerequired{
margin-left:0!important;
}
.xplan_connect_form_input_title{
vertical-align:top;
}
th.header{
cursor:pointer;
}
